/* 
  Project_Others.strings
  QuickPlan

  Created by MBL on 2021/9/5.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Touch Bar ** */
"touchbar.quick.start" = "Guía de inicio rápido" ;

"touchbar.today" = "HOY" ;

"touchbar.to.prj.start" = "↪︎ Comienzo del Proyecto" ;

"touchbar.to.today" = "↪︎ Hoy" ;

/* ** Insepctors ** */
"pe.enable.filtering" = "Activar filtros" ;

"tips.after.color.changed.when.critical.path" = "El nuevo color tiene efecto después de cambiar el \nestilo de visualización del diagrama de Gantt" ;

"your.input.work" = "su entrada" ;

"pe.only.assign.to.task" = "Sólo permite la asignación de recursos a una única tarea" ;

"pe.no.member.filtered" = "No hay ningún miembro que satisfaga la condición del filtro" ;

/* ** Search ** */
"search.replace.title" = "Buscar y remplazar" ;

"search.title" = "Buscar" ;

"search.please.enter" = "(Introduzca un texto para la búsqueda)" ;

"search.please.click.button" = "(Haga clic en el botón \"Buscar\" para continuar)" ;

"search.no.found" = "No se han encontrado tareas coincidentes" ;

/* ** Repeat ** */
"repeat.day" = "Día" ;

"repeat.week" = "Semana" ;

"repeat.month" = "Meses" ;

"repeat.same.group" = "El mismo grupo" ;

"repeat.new.group" = "Un nuevo grupo" ;

"repeat.new.subprj" = "Un nuevo subproyecto" ;

"repeat.working.day" = "Día Laborables" ;

/* ** Task Summary ** */
"summary.working.days" = "Días Laborables" ;

"summary.duration" = "Total de días" ;

/* ** format ** */
"work.hours.unit" = " horas" ;

"work.hour.unit" = " hora" ;
